package com.cloudcross.ssp.service;

import java.util.List;

import com.cloudcross.ssp.model.Size;
import com.cloudcross.ssp.base.service.IGenericService;


/**
 * 用户服务接口定义。
 * 
 * @author wanfu
 */
public interface ISizeService extends IGenericService<Size>{
	
	public List<Size> findAllSize();
	

	public Size findSize(Long id);
	public Size findSizeId(Long width,Long height);

}